/* You can add global styles to this file, and also import other style files */
body {
    overflow-x:hidden;  
}

.text-cyan {    
    color: rgb(72, 147, 209) !important;
}

.btn-primary {
    background-color: rgb(72, 147, 209) !important;
    border-color: rgb(72, 147, 209) !important;
}

.text-justify {
    text-align: justify !important;
}


@font-face {
    font-family: "Apalu";
    src: local("Apalu"), url(./assets/fonts/Apalu.ttf) format("truetype");
}
